Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Nov 2020 03:02:19 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi good day I placed order as a guest customer because I didnt yet sign in my account before I ordered the items I still waiting for the confirmation because I didnt know if I replace it or not but my cart is empty now I want the confirmation if I order it or not Thank you / App Version: 6.38 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1663879